/* Localized versions of Info.plist keys */

CFBundleName = "SpellCheck";
CFBundleShortVersionString = "SpellCheck version 0.0.1d1";
CFBundleGetInfoString = "SpellCheck version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
